## gazelle-installer 1.0.4.7

=== debian/changelog ===
gazelle-installer (1.0.4.7) unstable; urgency=medium

  * revert back to symlink /tmp to /var/tmp

 -- anticapitalista <antix@operamail.com>  Thu, 27 Dec 2018 19:35:17 +0200

gazelle-installer (1.0.4.6) unstable; urgency=medium

  * remove symlink /tmp to /var/tmp
  * msystem.png to /usr/share/icons/

 -- anticapitalista <antix@operamail.com>  Sun, 23 Dec 2018 17:13:57 +0200

gazelle-installer (1.0.4.5) unstable; urgency=medium

  * include full disk encryption

 -- anticapitalista <antix@operamail.com>  Sun, 18 Nov 2018 18:23:23 +0200

gazelle-installer (1.0.4.4) unstable; urgency=medium

  * include svg image of msystem
  * new da translation
  * modify /etc/adjtime setting for LOCAL/UTC 

 -- anticapitalista <antix@operamail.com>  Thu, 18 Oct 2018 15:19:17 +0300

gazelle-installer (1.0.4.3) unstable; urgency=medium

  * up to date with upstream

 -- anticapitalista <antix@operamail.com>  Mon, 08 Oct 2018 16:46:32 +0300

gazelle-installer (1.0.4.2) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Mon, 24 Sep 2018 21:13:24 +0300

gazelle-installer (1.0.4.1) unstable; urgency=medium

  * use libcmd to call gparted...fix to video corruption issue

 -- anticapitalista <antix@operamail.com>  Thu, 10 May 2018 14:13:22 +0300

gazelle-installer (1.0.4) unstable; urgency=medium

  * new -O switch for make-fstab
  * Adrian's changes

 -- anticapitalista <antix@operamail.com>  Thu, 03 May 2018 16:41:49 +0300

gazelle-installer (1.0.3) unstable; urgency=medium

  * working on making POPULATE_MEDIA_MOUNTPOINTS configurable with btrfs changes 
  * moved rc.local.install and live-to-install scripts to data deb

 -- anticapitalista <antix@operamail.com>  Tue, 01 May 2018 19:20:25 +0300

gazelle-installer (1.0.1) unstable; urgency=medium

  * more btrfs options

 -- anticapitalista <antix@operamail.com>  Tue, 24 Apr 2018 19:27:25 +0300

gazelle-installer (1.0.0) unstable; urgency=medium

  * antiX build of generic gazelle installer

 -- anticapitalista <antix@operamail.com>  Wed, 18 Apr 2018 14:01:29 +0300

antix-installer (0.8.14) unstable; urgency=medium

  * Various translation improvements

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 20:43:39 +0200

antix-installer (0.8.13) unstable; urgency=medium

  * Links to new antiX forums

 -- anticapitalista <antix@operamail.com>  Sun, 05 Nov 2017 14:25:25 +0200

antix-installer (0.8.12) unstable; urgency=medium

  * remove persistence desktop files from installed menu

 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 19:51:44 +0300

antix-installer (0.8.11) unstable; urgency=medium

  * add "--mntpnt=media" to make-fstab call
  * live-to-installed - changed path from etc to lib in lib/udev/rules.d/92-console-font.rules

 -- anticapitalista <antix@operamail.com>  Fri, 29 Sep 2017 17:14:09 +0300

antix-installer (0.8.10) unstable; urgency=medium

  * live-to-installed changes to Remove 92-console-font.rules
  * changing the cp commands in the timezone setting routine to ln -nfs

 -- anticapitalista <antix@operamail.com>  Wed, 06 Sep 2017 19:53:04 +0100

antix-installer (0.8.9) unstable; urgency=medium

  * removed keyboard setting in stage 6

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2017 02:25:23 +0300

antix-installer (0.8.8) unstable; urgency=medium

  * fix for some Dells

 -- anticapitalista <antix@operamail.com>  Sun, 25 Jun 2017 15:28:49 +0300

antix-installer (0.8.7) jessie; urgency=medium

  * various bugfixes
  * remove installer icon when using spacefm
  * if save desktop defults is set, still run live-to-installed

 -- anticapitalista <antix@operamail.com>  Sat, 15 Apr 2017 15:23:20 +0300

antix-installer (0.8.6) unstable; urgency=medium

  * Remove virtualbox-guest depends

 -- anticapitalista <antix@operamail.com>  Mon, 10 Apr 2017 20:47:37 +0300

antix-installer (0.8.5) unstable; urgency=medium

  * Improved translations

 -- anticapitalista <antix@operamail.com>  Sun, 02 Apr 2017 19:02:28 +0300

antix-installer (0.8.4) unstable; urgency=medium

  * Detect and warn user if using 32 bit iso booting UEFI

 -- anticapitalista <antix@operamail.com>  Fri, 24 Mar 2017 18:27:59 +0200

antix-installer (0.8.3) unstable; urgency=medium

  * 32 bit to default not to install grub in gpt

 -- anticapitalista <antix@operamail.com>  Thu, 09 Mar 2017 10:57:35 +0200

antix-installer (0.8.2) unstable; urgency=medium

  * Auto-install allows for eufi booting - 64 bit only - Adrian

 -- anticapitalista <antix@operamail.com>  Mon, 06 Mar 2017 19:54:59 +0200

antix-installer (0.8.1) unstable; urgency=medium

  * Labelled default partition name to rootantix so xfs file system will work
  * Correcte MX Linux address
  * Updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 27 Feb 2017 18:21:44 +0200

antix-installer (0.8.0) unstable; urgency=medium

  * Bumped version for stretch release
  * Changed rc2-5 numbers to turn off on install

 -- anticapitalista <antix@operamail.com>  Mon, 20 Feb 2017 22:05:07 +0200

antix-installer (0.7.3.8) unstable; urgency=medium

  * Added lightdm settings
  * Minor text edits

 -- anticapitalista <antix@operamail.com>  Sat, 04 Feb 2017 18:08:29 +0200

antix-installer (0.7.3.6) unstable; urgency=medium

  * Changed size limitation to 2 GB

 -- anticapitalista <antix@operamail.com>  Sun, 10 Jul 2016 17:18:08 +0100

antix-installer (0.7.3.5) unstable; urgency=medium

  * Removed capital letters block, but kept other restrictions

 -- anticapitalista <antix@operamail.com>  Fri, 24 Jun 2016 13:39:09 +0300

antix-installer (0.7.3.3) unstable; urgency=medium

  * Fixed correct path to issue file 

 -- anticapitalista <antiX@operamail.com>  Fri, 06 May 2016 11:57:45 -0400

antix-installer (0.7.3.2) unstable; urgency=medium

  * Do not display username when no autologin is selected

 -- anticapitalista <antiX@operamail.com>  Tue, 26 Apr 2016 08:41:47 -0400

antix-installer (0.7.3.1) unstable; urgency=medium


