## gazelle-installer 1.0.4.8

=== debian/changelog ===
gazelle-installer (1.0.4.8) unstable; urgency=medium

  * remove symlink /tmp to /var/tmp
  * change isUefi to run only once and use system() calls 
 
 -- anticapitalista <antix@operamail.com>  Mon, 21 Jan 2019 16:11:02 +0200
