## gazelle-installer 1.0.4.9

=== debian/changelog ===
gazelle-installer (1.0.4.9) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 26 Jan 2019 22:35:23 +0200
