## gazelle-installer 1.0.4.10

=== debian/changelog ===
gazelle-installer (1.0.4.10) unstable; urgency=medium

  * fix typo defauts i swap partition

 -- anticapitalista <antix@operamail.com>  Fri, 15 Feb 2019 21:27:17 +0200
