## gazelle-installer 1.0.4.11

=== debian/changelog ===
gazelle-installer (1.0.4.11) unstable; urgency=medium

  * updated pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 20:02:17 +0200
