## gazelle-installer 1.0.4.12

=== debian/changelog ===
gazelle-installer (1.0.4.12) unstable; urgency=medium

  * 17.4.1 version
  * removed Repo select option

 -- anticapitalista <antix@operamail.com>  Tue, 26 Mar 2019 12:06:11 +0200
