## gazelle-installer 1.0.5

=== debian/changelog ===
gazelle-installer (1.0.5) unstable; urgency=medium

  * incorporated AK-47 changes
  * time-saving branch: enter user information while copying files
  * fixed some user account issues
  * GUI stability improvement
  * reduce CLI spam
  * improve copy progress update
  * simplified the copy and delete process handling code
  * build the service list before the install starts
  * implement the automatic exit action options
  * improve password box red and green contrast
  * various fixes
  * remove logo from button bar
  * change icon
  * Moved the disk check into the installation phase
  * Revamped the error handling for faster abortions. This makes abortions less likely to corrupt data
  * Lock the entire page when busy, rather than just specific controls. Indicate to the user when busy by changing the cursor to suit.

 -- anticapitalista <antix@operamail.com>  Sun, 05 May 2019 17:07:24 +0300

gazelle-installer (1.0.4.13) unstable; urgency=medium

  * advanced encryption options
  * code cleanup 

 -- anticapitalista <antix@operamail.com>  Mon, 08 Apr 2019 16:59:43 +0300
