=== debian/control ===
Source: gazelle-installer
Section: system
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
XSBC-Original-Maintainer: dolphinoracle <dolphinoracle@gmail.com>
Build-Depends: qt5-qmake,
	qt5-default,
	qttools5-dev-tools,
	debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/gazelle-installer

Package: antix-installer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, 
         installer-data-antix, 
         fskbsetting, 
         os-prober, 
         gdisk, 
         partition-info , 
         antix-libs, 
         grub-efi-amd64-bin [amd64], 
         grub-efi-ia32-bin, 
         parted, 
         cryptsetup
Recommends: gparted
Description: Customizable GUI installer for MX Linux and antiX Linux
