## gazelle-installer 1.0.6

=== debian/changelog ===
gazelle-installer (1.0.6) unstable; urgency=medium

  * Assorted improvements
  * Preparation for automatic installation
  * Store the actual hash name in the config file instead of processed version

 -- anticapitalista <antix@operamail.com>  Tue, 04 Jun 2019 15:42:38 +0300
