## gazelle-installer 1.0.7

=== debian/changelog ===
gazelle-installer (1.0.7) unstable; urgency=medium

  * Moved the Version setting into the Setup section.
  * Fixed: service selection was not stashed.

 -- anticapitalista <antix@operamail.com>  Sun, 16 Jun 2019 17:46:47 +0300
