## gazelle-installer 1.0.8

=== debian/changelog ===
gazelle-installer (1.0.8) unstable; urgency=medium

  * upstream version 19.7
  * Process xfce4-datetime-plugin configuration. 
  * added -gpt-override option
  * Check the SMART status of all target drives
  * Improved support for >=2TB drives on non-EFI systems.
  * Added --config option to select a configuration file.
  * Changed default configuration file locations to prevent files containing passwords being copied.
  * Bug fixes.
  * Fixed: GPT formatted drives not detected properly.
  * Fixed: live boot medium would appear in combo boxes.
  * Fixed: home type combo box disabled until changed.
  * Harden test: used /bin/ls -1 

 -- anticapitalista <antix@operamail.com>  Fri, 28 Jun 2019 18:48:03 +0300
