## gazelle-installer 1.0.9

=== debian/changelog ===
gazelle-installer (1.0.9) unstable; urgency=medium

  * Fixed: incomplete boot flag propagation in block device list
  * Make INSTALL_FROM_ROOT_DEVICE override all boot combo filters. 

 -- anticapitalista <antix@operamail.com>  Sun, 07 Jul 2019 14:41:22 +0300
