## gazelle-installer 1.1.0

=== debian/changelog ===
gazelle-installer (1.1.0) unstable; urgency=medium

  * antix automount fixes
  * fix for more than 15 partitions bug 
  * upstream VERSION "19.8"

 -- anticapitalista <antix@operamail.com>  Thu, 15 Aug 2019 18:25:41 +0100
