=== debian/control ===
--- 
+++ 
@@ -23,6 +23,6 @@
          grub-efi-ia32-bin, 
          parted, 
          cryptsetup
-Recommends: gparted
+Recommends: gparted | partitionmanager
 Description: Customizable GUI installer for MX Linux and antiX Linux
