## gazelle-installer 1.1.1

=== debian/changelog ===
gazelle-installer (1.1.1) unstable; urgency=medium

  * Fixed: mount options for BTRFS compression are not respected
  * thanks to chkboom

 -- anticapitalista <antix@operamail.com>  Mon, 19 Aug 2019 16:43:06 +0100
