## gazelle-installer 1.1.2

=== debian/changelog ===
gazelle-installer (1.1.2) unstable; urgency=medium

  * further fixes - thanks to chkboom nd eugenb 
  * Separated root and boot mount options

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 18:02:15 +0100
