## gazelle-installer 1.1.3

=== debian/changelog ===
gazelle-installer (1.1.3) unstable; urgency=medium

  * improved the debug output

 -- anticapitalista <antix@operamail.com>  Mon, 26 Aug 2019 16:51:08 +0100
