## gazelle-installer 1.1.4

=== debian/changelog ===
gazelle-installer (1.1.4) unstable; urgency=medium

  * Make partprobe verbose

 -- anticapitalista <antix@operamail.com>  Sat, 12 Oct 2019 15:45:14 +0300
