## gazelle-installer 1.1.5

=== debian/changelog ===
gazelle-installer (1.1.5) unstable; urgency=medium

  * added sleeps 

 -- anticapitalista <antix@operamail.com>  Mon, 14 Oct 2019 23:36:27 +0300
