## gazelle-installer 1.1.6

=== debian/changelog ===
gazelle-installer (1.1.6) unstable; urgency=medium

  * Fixed: ext4 format with bad blocks check fails if a file system exists

 -- anticapitalista <antix@operamail.com>  Tue, 15 Oct 2019 15:15:32 +0300
