## gazelle-installer 1.1.7

=== debian/changelog ===
gazelle-installer (1.1.7) unstable; urgency=medium

  * Now requires Qt 5.10 or later
  * Fixed: Next button is disabled if swap encryption is disabled in configuration

 -- anticapitalista <antix@operamail.com>  Wed, 16 Oct 2019 10:05:53 +0300
