## gazelle-installer 1.2.0

=== debian/changelog ===
gazelle-installer (1.2.0) unstable; urgency=medium

  * Converted the old home action message box into a page

 -- anticapitalista <antix@operamail.com>  Thu, 24 Oct 2019 15:34:33 +0300
