## gazelle-installer 1.2.1

=== debian/changelog ===
gazelle-installer (1.2.1) unstabe; urgency=medium

  * hide minstall.conf feature behind the --config switch
  * added /run as mountpoint

 -- anticapitalista <antix@operamail.com>  Wed, 06 Nov 2019 14:36:00 +0200
