## gazelle-installer 1.2.2

=== debian/changelog ===
gazelle-installer (1.2.2) unstable; urgency=medium

  * Fix swap detection

 -- anticapitalista <antix@operamail.com>  Sun, 10 Nov 2019 15:56:45 +0200
