## gazelle-installer 1.2.3

=== debian/changelog ===
gazelle-installer (1.2.3) unstable; urgency=medium

  * adjust preserve saving existing home partition function
  * adjust gui message at start of installer
  * adjust end message at install completion
  * add clearpartitiontables function (based on LUM)
  * revise calculation for min partition size

 -- anticapitalista <antix@operamail.com>  Sun, 08 Dec 2019 13:18:46 +0200
