## gazelle-installer 1.2.4

=== debian/changelog ===
gazelle-installer (1.2.4) unstable; urgency=medium

  * absolute paths, no need to add the /home/user in front
  * use -print0
  * offer user creation if remastered demo folder is present

 -- anticapitalista <antix@operamail.com>  Tue, 07 Jan 2020 13:40:50 +0200
