## gazelle-installer 1.2.5

=== debian/changelog ===
gazelle-installer (1.2.5) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Tue, 11 Feb 2020 15:16:23 +0200
