=== debian/control ===
--- 
+++ 
@@ -13,8 +13,6 @@
 Package: antix-installer
 Architecture: any
 Depends: antix-libs,
-         cryptsetup,
-         fskbsetting,
          installer-data-antix, 
          gdisk,
          grub-efi-amd64-bin [amd64],
@@ -23,6 +21,6 @@
          parted,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gparted | partitionmanager
+Recommends: gparted | partitionmanager, cryptsetup, fskbsetting,
 Description: Customizable GUI installer for MX Linux and antiX Linux
