## gazelle-installer 1.3.0

=== debian/changelog ===
gazelle-installer (1.3.0) unstable; urgency=medium

  * Fixed: Copying and renaming /etc/skel
  * Fixed: Microsoft Reserved partition incorrectly flagged as LDM
  * Added assembly-line mode (--oem) and integrated out-of-box experience

 -- anticapitalista <antix@operamail.com>  Wed, 27 May 2020 15:07:44 +0300
