## gazelle-installer 1.3.1

=== debian/changelog ===
gazelle-installer (1.3.1) unstable; urgency=medium

  * added oobe script to /etc/init.d

 -- anticapitalista <antix@operamail.com>  Tue, 02 Jun 2020 17:24:41 +0300
