## gazelle-installer 1.3.2

=== debian/changelog ===
gazelle-installer (1.3.2) unstable; urgency=medium

  * now that directory is moved or deleted, make new one fix

 -- anticapitalista <antix@operamail.com>  Thu, 30 Jul 2020 14:23:23 +0300
