## gazelle-installer 1.3.4

=== debian/changelog ===
gazelle-installer (1.3.4) unstable; urgency=medium

  * add /dev to parted -s command for esp setting. (fehlix) 

 -- anticapitalista <antix@operamail.com>  Sun, 01 Nov 2020 14:03:16 +0200

gazelle-installer (1.3.3) unstable; urgency=medium

  * improved fr, nb, pt, pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 14:48:14 +0300
