## gazelle-installer 1.3.5

=== debian/changelog ===
gazelle-installer (1.3.5) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 17:03:12 +0200
