## gazelle-installer 1.4.0

=== debian/changelog ===
gazelle-installer (1.4.0) unstable; urgency=medium

  * antiX bullseye build

 -- anticapitalista <antix@operamail.com>  Tue, 22 Dec 2020 15:01:44 +0200
