## gazelle-installer 1.4.1

=== debian/changelog ===
gazelle-installer (1.4.1) unstable; urgency=medium

  * various upstream improvements

 -- anticapitalista <antix@operamail.com>  Tue, 02 Feb 2021 20:04:23 +0200
