## gazelle-installer 1.4.2

=== debian/changelog ===
gazelle-installer (1.4.2) unstable; urgency=medium

  * various upstream additions by AK-47

 -- anticapitalista <antix@operamail.com>  Mon, 01 Mar 2021 15:25:28 +0200
