=== debian/control ===
--- 
+++ 
@@ -19,8 +19,9 @@
          grub-efi-ia32-bin,
          os-prober,
          parted,
+         system-keyboard-qt | fskbsetting,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gparted | partitionmanager, cryptsetup, fskbsetting,
+Recommends: gparted | partitionmanager, cryptsetup 
 Description: Customizable GUI installer for MX Linux and antiX Linux
