## gazelle-installer 1.5.0

=== debian/changelog ===
gazelle-installer (1.5.0) unstable; urgency=medium

  * various bugfixes

 -- anticapitalista <antix@operamail.com>  Sun, 04 Apr 2021 20:22:03 +0300
