## gazelle-installer 1.5.1

=== debian/changelog ===
gazelle-installer (1.5.1) unstable; urgency=medium

  * Virtual devices (such as LVM or software RAID volumes) can now be chosen
  * Added mount-keep command-line option to keep mount points open when the installer is finished
  * Support BTRFS subvolumes in the configuration file.
  * Only change non-empty label fields if the user has not modified them
  * Disable the label field if preserving a subvolume.

 -- anticapitalista <antix@operamail.com>  Tue, 18 May 2021 13:28:19 +0300
