=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
          grub-efi-ia32-bin,
          os-prober,
          parted,
-         system-keyboard-qt | fskbsetting,
+	 system-keyboard-qt,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gparted | partitionmanager, cryptsetup
