## gazelle-installer 1.5.2

=== debian/changelog ===
gazelle-installer (1.5.2) unstable; urgency=medium

  * Reduced process spawning to obtain GPT vs MBR info.
  * Improved overall progress bar accuracy and range.
  * Fixed: progress bar not updating when copying to Btrfs partition.
  * Make BIOS-GRUB partition selection work again.
  * Overwrite a new BIOS-GRUB partition with zeros before using it.
  * Fixed: subvolumes are not shown in confirmation messages.
  * Simplified partition table clearing routine.
  * Preserve home partition by default if selected and possible.
  * Various other fixes and improvements.

 -- anticapitalista <antix@operamail.com>  Sun, 23 May 2021 19:14:35 +0300
