## gazelle-installer 1.5.3

=== debian/changelog ===
gazelle-installer (1.5.3) unstable; urgency=medium

  * Combine LUKS steps into format loop.
  * Fixed LUKS volume progress feedback.
  * Remove some 1-second sleeps. (Bullseye only)
  * Reduce superfluous differences from master. (Buster only)
  * Removed all Advanced Encryption Settings code.
  * Fixed: "Preserve /home" and "Preserve" text out of sync.
  * Disable label fields on partitions that are being preserved.
  * added slimski autlogin options
  * Fixed: slider value can change when the desktop theme changes
  * Prevent the slider from setting an undersized home partition
  * Be generous with recommended root size
  * Simplified handling of Samba daemons
  * Fixed subvolume label validation for special characters
  * Fixed: no subvolume validation for non-mount subvolumes
  * Slider now defaults to 100% (home in root) regardless of drive size
  * Fixed: cannot add partitions to a drive with zero partitions
  * New partitions no longer default to the maximum possible size

 -- anticapitalista <antix@operamail.com>  Tue, 10 Aug 2021 22:49:20 +0300
