## gazelle-installer 1.5.4

=== debian/changelog ===
gazelle-installer (1.5.4) unstable; urgency=medium

  * Fixed: validation segmentation fault if there are virtual devices.

 -- anticapitalista <antix@operamail.com>  Sat, 14 Aug 2021 15:18:55 +0300
