## gazelle-installer 1.6.0

=== debian/changelog ===
gazelle-installer (1.6.0) unstable; urgency=medium

  * Allow bad block checks to be setup per partition instead of everything.* Select the whole row when adding the partition.
  * Correct the device when selecting a combo box item, without Enter.
  * Eliminate Hobson's combo boxes.
  * Fixed: cannot add partitions to new layout.
  * Fixed: default size of 0MB for new partitions.
  * Do not start the install if the root partition is too small.
  * Display drive model and free space in tool tip instead of the Label field.
  * Only allow up to 128 partitions (Linux GPT limit).
  * Fixed: preserving of /home can fail if encryption is de-selected.
  * List partitions that will be created without formatting.
  * Fixed: only swap partitions displayed in PBR combo box.
  * Consider all combo options for partition manager cell sizes.
  * Consolidated model code and disk detection into partition manager.
  * Fix row heights and increase indicator frame thickness to 2.
  * Fixed various segmentation fault conditions.
  * Do not show root in Use For combo if the partition is too small.
  * Fixed: swap partitions and some LUKS volumes appear in PBR list.
  * Fixed incorrect preservation/format logic.
  * Fixed: "Format" item not at the top of the list.
  * Partition manager UX improvements.
  * Fixed: can edit "Virtual Devices" header columns.
  * Main lock file no longer needed for pretend mode.
  * Translator setup moved further back to the start. 
  * Allow multiple EFI System Partitions to be created.
  * Removed native partition warning.
  * Model-View-Controller partition manager architecture.
  * Usability improvements and bug fixes.
  * Translations updated.
  * Create /etc/machine-id for systems that use systemd
  * Exclude .config/session when saving /home/demo
  * Fixed: wrong actions and options enabled if the layout is reset.
  * Stop generating unknown "nofail" option for crypttab. 
  * Allow user to configure dump and pass options.
  * Updated partition manger help pane text.
  * Fixed: swap causes umount to be executed twice.
  * Updated media source list.
  * Dump the stderr from the copy into the log.
  * Minor GUI improvements.
  * Exclude gazelle.lnk for idesktop desktops.
  * Fixed: /var/log/minstall.log not written.
  * Prevent some potential crash situations.

 -- anticapitalista <antix@operamail.com>  Fri, 24 Sep 2021 15:02:36 +0300

gazelle-installer (1.5.4) buster; urgency=medium

  * Fixed: validation segmentation fault if there are virtual devices.

 -- anticapitalista <antix@operamail.com>  Sat, 14 Aug 2021 15:10:34 +0300
