=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: anticapitalista <antix@operamail.com>
 XSBC-Original-Maintainer: dolphinoracle <dolphinoracle@gmail.com>
 Build-Depends: 
-	debhelper (>= 9.2), 
+	debhelper (>= 10), 
 	qtbase5-dev, 
 	qttools5-dev-tools
 Standards-Version: 3.9.8
