## gazelle-installer 1.6.1

=== debian/changelog ===
gazelle-installer (1.6.1) unstable; urgency=medium

  * Fixed: duplicate boot partition in configuration.
  * List partitions in order of physical location on the disk.
  * EFI System Partition formatting and validation fixes.   
  * Increase size limit of boot and EFI System partition to 8GB.
  * Allow bad block check for the EFI System Partition.
  * Virtual device detection, listing and editing fixes.
  * Minor partition manager GUI bug fixes.
  * Fixed: artifact in top-left corner if cursor is in a child of a collapsed item
  * Fixed: ESP not automatically selected the first time.
  * Fixed: Auto-selected ESP format not set to PRESERVE.
  * Fixed: unselected drives without partitions are wiped.
  * Fixed: old partitions not detached before clearing the drive. 
  * Fixed: blank drive considered an old, locked layout.
  * Fixed: blank drives formatted as MBR on EFI systems.
  * Fixed: combo box drop-down list gets duplicated when an entry is chosen.
  * Use the maximum available space when zero is entered.
  * Lowered the likely excessive safety margin to 8MB.

 -- anticapitalista <antix@operamail.com>  Mon, 04 Oct 2021 21:26:39 +0300
