## gazelle-installer 1.6.2

=== debian/changelog ===
gazelle-installer (1.6.2) unstable; urgency=medium

  * Fixed: Label field editable when preserving format. 
  * Fixed: some extended partition types appear in the list.
  * Fixed: ESPs on MBR (type 0xEF) are not selected for ESP.
  * Fixed: incorrect sector size on new layouts
  * Fixed: setting up machine-id (MX Linux and systemd)

 -- anticapitalista <antix@operamail.com>  Fri, 08 Oct 2021 11:26:50 +0300
