## gazelle-installer 1.6.3

=== debian/changelog ===
gazelle-installer (1.6.3) unstable; urgency=medium

  * translation updates
  * Fixed: no possible uses listed for subvolumes

 -- anticapitalista <antix@operamail.com>  Sat, 16 Oct 2021 13:43:34 +0300
