## gazelle-installer 1.6.4

=== debian/changelog ===
gazelle-installer (1.6.4) unstable; urgency=medium

  * Hide the live boot media and its partitions by default

 -- anticapitalista <antix@operamail.com>  Thu, 21 Oct 2021 18:45:38 +0300
