## gazelle-installer 1.6.5

=== debian/changelog ===
gazelle-installer (1.6.5) unstable; urgency=medium

  * Fixed: wrong partition selected for PBR installation.
  * Reduce live log noise.
  * Fixed: wrong boot device may be selected if root is on a subvolume.
  * Fixed: selecting root on subvolume does not activate the partition.
  * Fixed: wrong boot device may be selected by default.
  * Fixed: stale ESPs may appear in the list.
  * Use an asterisk (*) instead of italics for the active partition.
  * Replace "Boot flag" references with "Active partition" references.
  * Fixed: active partition set for GPT drive on UEFI systems.
  * Show the partition table format that is, or will be, used.

 -- anticapitalista <antix@operamail.com>  Mon, 25 Oct 2021 17:18:07 +0300
