## gazelle-installer 1.6.6

=== debian/changelog ===
gazelle-installer (1.6.6) unstable; urgency=medium

  * use unlink for runit instead of creating a down file

 -- anticapitalista <antix@operamail.com>  Mon, 06 Dec 2021 12:33:26 +0200
