## gazelle-installer 1.6.8

=== debian/changelog ===
gazelle-installer (1.6.8) unstable; urgency=medium

  * Draw arrows in the partition list fields to indicate drop-down lists
  * Obtain device paths from the OS instead of guessing them

 -- anticapitalista <antix@operamail.com>  Fri, 07 Jan 2022 19:27:49 +0200
