## gazelle-installer 1.6.9

=== debian/changelog ===
gazelle-installer (1.6.9) unstable; urgency=medium

  * explicitly set default btrfs subvolume to root subvolume

 -- anticapitalista <antix@operamail.com>  Fri, 11 Feb 2022 14:34:58 +0200
