## gazelle-installer 1.6.10

=== debian/changelog ===
gazelle-installer (1.6.10) unstable; urgency=medium

  * Remove C.UTF-8 from raw command; it fails on raw commands
  * Fix for lsblk output when using Turkish locale

 -- anticapitalista <antix@operamail.com>  Mon, 21 Feb 2022 18:25:58 +0200
