## gazelle-installer 1.6.11

=== debian/changelog ===
gazelle-installer (1.6.11) unstable; urgency=medium

  * Detect solid-state drives and activate supported enhancements
  * Improved and fixed installation abortion mechanism
  * Show failures in the live log
  * The "-" button can now remove subvolumes from the list
  * Revamped execution procedures to take advantage of separated arguments for executables. This reduces the need for character escaping and quotes, and removes the confusion between "raw" and "non-raw" commands
  * Use the "exec" functions to run executables with simple commands consisting of the program and an array of arguments. Use the "shell" functions to run complex script lines that require a shell to interpret it
  * Built chroot facility into MProcess to improve efficiency when executing multiple commands in the same chroot environment
  * Eliminate reiserfs, which is now officially deprecated in the Linux kernel
  * Fix encrypted format-only volumes and btrfs subvolumes
  * Make sure all processes are run with C.UTF-8 localization
  * Fix encoding issue in Services view

 -- anticapitalista <antix@operamail.com>  Tue, 08 Mar 2022 17:39:25 +0200
