## gazelle-installer 1.6.12

=== debian/changelog ===
gazelle-installer (1.6.12) unstable; urgency=medium

  * Fixed excessively-pessimistic disk space estimate
  * Fixed condition which could break snapshot user account detection
  * Relax some disk space safety factors

 -- anticapitalista <antix@operamail.com>  Mon, 14 Mar 2022 19:01:00 +0200
