## gazelle-installer 1.6.13

=== debian/changelog ===
gazelle-installer (1.6.13) unstable; urgency=medium

  * Fixed: wrong part of command output used for fallback space calculation
  * Fixed: linuxfs.info created if it does not already exist. Eliminate confusion within the image information log message

 -- anticapitalista <antix@operamail.com>  Tue, 22 Mar 2022 21:48:05 +0200

gazelle-installer (1.6.12.1) unstable; urgency=medium

  * Fixed: BIOS-GRUB partition added to fstab
  * Fixed a condition which could cause the wrong disk space method to be used
  * New and improved help backdrop display technique
  * Added splash screen throbber to detect freeze at startup and OOBE setup
  * Improved disk space calculation methods and made them less pessimistic

 -- anticapitalista <antix@operamail.com>  Mon, 21 Mar 2022 18:48:58 +0200
