## gazelle-installer 1.6.14

=== debian/changelog ===
gazelle-installer (1.6.14) unstable; urgency=medium

  * Disable regular install if there are no suitable full-disk targets. GUI layout fix for regular install options
  * Use C++ exceptions for error handling

 -- anticapitalista <antix@operamail.com>  Sun, 27 Mar 2022 12:34:38 +0300
