## gazelle-installer 1.7.0

=== debian/changelog ===
gazelle-installer (1.7.0) unstable; urgency=medium

  * Fixed partition manager error handling
  * Use full device path for umount/swapoff during preparation
  * bump version

 -- anticapitalista <antix@operamail.com>  Mon, 28 Mar 2022 13:45:20 +0300
