## gazelle-installer 1.7.1

=== debian/changelog ===
gazelle-installer (1.7.1) unstable; urgency=medium

  * Added SPLASH_THROBBER config option to enable/disable the splash throbber

 -- anticapitalista <antix@operamail.com>  Mon, 18 Apr 2022 12:03:39 +0300
