## gazelle-installer 1.7.2

=== debian/changelog ===
gazelle-installer (1.7.2) unstable; urgency=medium

  * updated trnslations

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 13:17:44 +0300
