## gazelle-installer 1.8.0

=== debian/changelog ===
gazelle-installer (1.8.0) unstable; urgency=medium

  * various upstream changes
  * synced to be up to date with MX version
  * bump version number

 -- anticapitalista <antix@operamail.com>  Tue, 23 Aug 2022 20:08:10 +0300

gazelle-installer (1.7.3) unstable; urgency=medium

  * further updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 22 Aug 2022 16:08:46 +0300
