## gazelle-installer 1.8.1

=== debian/changelog ===
gazelle-installer (1.8.1) unstable; urgency=medium

  * Fixed: unable to recognise squashfs not named "linuxfs".

 -- anticapitalista <antix@operamail.com>  Mon, 12 Sep 2022 00:24:16 +0300
