## gazelle-installer 1.8.2

=== debian/changelog ===
gazelle-installer (1.8.2)  unstable; urgency=medium

  * Log entries as MProcess::Standard by default
  * Replace deprecated egrep with grep -E

 -- anticapitalista <antix@operamail.com>  Sun, 25 Sep 2022 12:47:51 +0300
