## gazelle-installer 19.3

=== debian/changelog ===
gazelle-installer (19.3) mx; urgency=medium

  * run partition-manager if gparted not available
  * align partitions

 -- Adrian <adrian@mxlinux.org>  Wed, 06 Mar 2019 14:35:16 -0500

gazelle-installer (19.2.1) mx; urgency=medium

  * update regex on username check
  * 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 06 Feb 2019 19:02:04 -0500

gazelle-installer (19.1.2) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Wed, 23 Jan 2019 09:21:12 -0500

gazelle-installer (19.1.1) mx; urgency=medium

  * stability improvement

 -- Adrian <adrian@mxlinux.org>  Sat, 19 Jan 2019 22:40:42 -0500

gazelle-installer (19.1) mx; urgency=medium

  * don't link /tmp to /var/tmp
  * create keyfile for swap only if swap is encrypted

 -- Adrian <adrian@mxlinux.org>  Thu, 03 Jan 2019 15:41:46 -0500

gazelle-installer (18.12.3) mx; urgency=medium

  * accomdate memtest 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 15 Dec 2018 10:09:43 -0500

gazelle-installer (18.12.2) mx; urgency=medium

  * filter out BOOT_IMAGE live boot code
  * 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 13 Dec 2018 17:21:10 -0500

gazelle-installer (18.12.1) mx; urgency=medium

  * remove encrptfs-utils dependency

 -- Adrian <adrian@mxlinux.org>  Tue, 04 Dec 2018 11:28:44 -0500

gazelle-installer (18.12) mx; urgency=medium

  * fix root install

 -- Adrian <adrian@mxlinux.org>  Mon, 03 Dec 2018 22:18:03 -0500

gazelle-installer (18.11.02) mx; urgency=medium

  * filter out vga=ask from bootcodes
  * disable adding swap as resume device to initramfs if swap is encrypted 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 26 Nov 2018 22:02:49 -0500

gazelle-installer (18.11.01) mx; urgency=medium

  * revised text in installer 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 23 Nov 2018 13:24:48 -0500

gazelle-installer (18.11) mx; urgency=medium

  * added full disk encryption option (LUKS)

 -- Adrian <adrian@mxlinux.org>  Sat, 17 Nov 2018 12:55:59 -0500

gazelle-installer (18.10.01) mx; urgency=medium

  * adjusted /etc/adjtime settings for LOCAL/UTC 

 -- dolphin <dolphinoracle@gmail.com>  Wed, 17 Oct 2018 21:42:58 -0400

gazelle-installer (18.10) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Oct 2018 20:43:31 -0400

gazelle-installer (18.8.1) mx; urgency=medium

  * fix localization problem when selecting swap partition

 -- Adrian <adrian@mxlinux.org>  Fri, 17 Aug 2018 20:49:07 -0400

gazelle-installer (18.8) mx; urgency=medium

  * fix icon for other themes

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Aug 2018 15:21:47 -0400

gazelle-installer (18.7.1) mx; urgency=medium

  * update translations

 -- Adrian <adrian@mxlinux.org>  Wed, 25 Jul 2018 08:37:28 -0400

gazelle-installer (18.7) mx; urgency=medium

  * change UI for partition selection
  * allows installing /home on different file type than root
  * fix default /home label 

 -- Adrian <adrian@mxlinux.org>  Thu, 12 Jul 2018 01:28:07 -0400

gazelle-installer (18.6.3) mx; urgency=medium

  * added debugging info 

 -- Adrian <adrian@mxlinux.org>  Sat, 16 Jun 2018 09:08:14 -0400

gazelle-installer (18.6.2) mx; urgency=medium

  * Fix crash, enable back button on some steps

 -- Adrian <adrian@mxlinux.org>  Fri, 01 Jun 2018 18:08:05 -0400

gazelle-installer (18.6.1) mx; urgency=medium

  * modified libcmd callouts (adrian)

 -- dolphinoracle <dolphin@mx>  Fri, 01 Jun 2018 06:55:30 -0400

gazelle-installer (18.5.4) mx; urgency=medium

  * adjust chown command

 -- dolphinoracle <dolphinoracle@gmail.com>  Sat, 26 May 2018 16:38:55 -0400

gazelle-installer (18.5.3) unstable; urgency=medium

  *  use libcmd to call gparted...fix to video corruption issue

 -- dolphinoracle <dolphinoracle@gmail.com>  Wed, 09 May 2018 21:34:08 -0400

gazelle-installer (18.5.2) unstable; urgency=medium

  * working on making POPULATE_MEDIA_MOUNTPOINTS configurable with btrfs changes 
  * moved rc.local.install and live-to-install scripts to data deb

 -- dolphinoracle <dolphinoracle@gmail.com>  Mon, 30 Apr 2018 20:13:53 -0400

gazelle-installer (18.5.1) unstable; urgency=medium

  * more btrfs options

 -- anticapitalista <antix@operamail.com>  Tue, 24 Apr 2018 19:27:25 +0300

gazelle-installer (18.4.11) mx; urgency=medium

  * switch to gazelle-installer source base

 -- dolphinoracle <dolphinoracle@gmail.com>  Mon, 16 Apr 2018 20:43:30 -0400

mx-installer (18.4.10) mx; urgency=medium

  * added nvme mmcblk device detection
  * added backup esp finder function 

 -- dolphinoracle <dolphin@mx>  Mon, 16 Apr 2018 19:19:46 -0400

mx-installer (18.4.09) mx; urgency=medium

  * added Desktop/Installer.desktop to live-to-installed 

 -- dolphinoracle <dolphin@mx>  Sat, 14 Apr 2018 19:46:31 -0400

mx-installer (18.4.08) mx; urgency=medium

  * modified keyboard setup so that multiple keyboards stay enabled 

 -- dolphinoracle <dolphin@mx>  Sat, 14 Apr 2018 19:22:29 -0400

mx-installer (18.4.07mx17) mx; urgency=medium

  * tweak to memain.ui 

 -- dolphinoracle <dolphin@mx>  Sat, 14 Apr 2018 12:31:47 -0400

mx-installer (18.4.06mx17) mx; urgency=medium

  *  text changes

 -- dolphinoracle <dolphin@mx>  Fri, 13 Apr 2018 22:52:04 -0400

mx-installer (18.4.05mx17) mx; urgency=medium

  * misc. changes to sync up antiX/mx installs
  * new live-to-installed script 
  * incorporating changes from anticapitalista 

 -- dolphinoracle <dolphin@mx>  Fri, 13 Apr 2018 18:38:35 -0400

mx-installer (18.4.04mx17) mx; urgency=medium

  * misc. changes for antiX/mx  

 -- dolphinoracle <dolphin@mx>  Wed, 11 Apr 2018 21:33:42 -0400

mx-installer (18.4.03mx17) mx; urgency=medium

  *  new services module (adrian)

 -- dolphinoracle <dolphin@mx>  Sun, 08 Apr 2018 20:08:53 -0400

mx-installer (18.4.01mx17) mx; urgency=medium

  * heavy modification in effort to make customizations easier
  * 32 bit UEFI installer 
  * installer.conf file

 -- dolphinoracle <dolphinoracle@gmail.com>  Fri, 06 Apr 2018 21:42:55 -0400


